# PhasicFlow: utilities/postprocessPhasicFlow/postprocessPhasicFlow.cpp File Reference

postprocessPhasicFlow.cpp File Reference
Include dependency graph for postprocessPhasicFlow.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 41 of file postprocessPhasicFlow.cpp.

References combinedRange< T >::addIntervalRange(), commandLine::addOption(), combinedRange< T >::addRanges(), Control, pFlow::CWD(), timeFolder::endTime(), pFlow::equal(), fatalExit, combinedRange< T >::isMember(), commandLine::parse(), postprocess::processTimeFolder(), timeFolder::startTime(), timeFolder::time(), and postprocess::writeToVTK().

Here is the call graph for this function: